The code in this folder is in reference to this udemy course: https://bah.udemy.com/course/nodejs-tutorial-and-projects-course/learn/lecture/24790676#overview
Udemy Course - NodeJS Tutorial and Projects Course (2023)

I worked on this starting March 2023.

